/*css reset*/
/*resets the default of margin,padding,bo-sizing of the webpage*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
/* google fonts */
body {
font-family: 'Roboto', sans-serif;
}
nav{
	padding: 0.8rem;  /* rem is based on the root element which is the <html> and it is a multiplier */
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	/* una tlga yung thickness, type, color 	*/
	list-style: none;
	/*sya yung <LI>,pag "none" para mawala yung bullet	*/
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

#intro{
	
	padding: 2rem 10% 3rem 10%;/*TRBL top right bottom left;*/ 
	text-align: center;
}
.header{
	text-align: center;
}
#intro h2, #intro p {
	margin-bottom: 1rem;
}
#intro button {
	color: white;
	font-weight: bold;
	background-color: skyblue;
	border-radius: 25px;
	font-size: 1rem;
	/*margin ng buong webpage	*/
	padding: 1rem; 
}

#succeed-info {
	padding: 2rem 10% 3rem 10%;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}
#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}
#succeed-info .card{
	display: inline-block; /* inline-block is same as inline, but it allows us to 
	use the vertical-align property aling with it */
	vertical-align: top; /* aligns the elements according to the tallest element within the line*/
	min-height: 175px;
	width: 30%;
	margin: 0px 0.5rem 0px 0.5rem;
}

#pre-footer{
	background-color: #002540;
	color: white;
	padding: 2rem;
}
#pre-footer div{
	display: inline-block;
	width: 20%;
}

#pre-footer >div > *{
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

footer {
	padding: 0.7rem;
}
footer span{
	margin: 0px 0.5rem 0px 0.5rem;
	text-align: center;
}

